<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DAk-Hb-1gj.ibShadowedToolTip</key>
	<string>重设为默认值。</string>
	<key>GtT-Op-lE6.ibShadowedToolTip</key>
	<string>从素材源应用图像填充。</string>
	<key>editGradientButton.ibShadowedToolTip</key>
	<string>调整模糊的位置和角度</string>
</dict>
</plist>
